img{ border:0;}
a{ border:0;}

.artist_l {
	MARGIN:10px 0px 2px; WIDTH: 1000px; POSITION: relative; HEIGHT: 170px; list-style:none;
}
.artist_l .a1 {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.artist_l .a2 {
	LEFT: 167px; OVERFLOW: hidden; WIDTH: 110px; POSITION: absolute; TOP: 0px; HEIGHT: 110px
}
.artist_l .a3 {
	LEFT: 240px; OVERFLOW: hidden; WIDTH: 121px; POSITION: absolute; TOP: 0px; HEIGHT: 80px
}
.artist_l .a4 {
	LEFT: 240px; OVERFLOW: hidden; WIDTH: 245px; POSITION: absolute; TOP: 0px; HEIGHT: 80px
}
.artist_l .a5 {
	LEFT: 240px; OVERFLOW: hidden; WIDTH:245px; POSITION: absolute; TOP: 0px; HEIGHT: 80px
}
.artist_l .a6 {
	LEFT: 240px; OVERFLOW: hidden; WIDTH: 121px; POSITION: absolute; TOP: 0px; HEIGHT: 80px
}
.artist_l .a7 {
	LEFT: 240px; OVERFLOW: hidden; WIDTH: 121px; POSITION: absolute; TOP: 0px; HEIGHT: 80px
}
.artist_l .a8 {
	LEFT: 240px; OVERFLOW: hidden; WIDTH: 164px; POSITION: absolute; TOP: 0px; HEIGHT: 163px
}
.artist_l .a9 {
	LEFT: 240px; OVERFLOW: hidden; WIDTH: 170px; POSITION: absolute; TOP: 0px; HEIGHT: 80px
}
.artist_l .a10 {
	LEFT: 240px; OVERFLOW: hidden; WIDTH: 170px; POSITION: absolute; TOP: 0px; HEIGHT:80px
}
.artist_l .a11 {
	LEFT: 240px; OVERFLOW: hidden; WIDTH: 110px; POSITION: absolute; TOP: 0px; HEIGHT: 110px
}
.artist_l .a12 {
	LEFT: 240px; OVERFLOW: hidden; WIDTH: 110px; POSITION: absolute; TOP: 0px; HEIGHT: 110px
}

.artist_l .a1 A {
	 FONT-SIZE: 12px;  OVERFLOW: hidden; WIDTH: 164px; HEIGHT:162px
}

.artist_l .a3 A {
	FONT-SIZE: 12px;OVERFLOW: hidden; WIDTH: 121px; HEIGHT: 80px
}
.artist_l .a4 A {
	FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 245px;HEIGHT: 80px
}
.artist_l .a5 A {
	FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 245px;HEIGHT: 79px
}
.artist_l .a6 A {
	FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 121px; HEIGHT:79px
}
.artist_l .a8 A {
	 FONT-SIZE: 12px;  OVERFLOW: hidden; WIDTH: 164px; HEIGHT:162px
}
.artist_l .a7 A {
	 FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 121px; HEIGHT: 79px
}
.artist_l .a10 A {
	FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 170px; HEIGHT: 79px
}

.artist_l .a2 A {
	FONT-SIZE: 12px ;OVERFLOW: hidden; WIDTH: 121px; HEIGHT: 80px
}

.artist_l .a9 A {
	FONT-SIZE: 12px;  OVERFLOW: hidden; WIDTH: 170px; HEIGHT: 80px
}

.artist_l .a1 {
	LEFT:0; TOP: 0;WIDTH:164px; HEIGHT:163px;OVERFLOW: hidden;
}

.artist_l .a2 {
	WIDTH: 121px; HEIGHT:80px
}
.artist_l .a3 {
	LEFT: 291px; TOP: 0px
}
.artist_l .a4 {
	LEFT: 167px; TOP: 83px
}
.artist_l .a5 {
	LEFT: 415px; TOP: 0px
}
.artist_l .a6 {
	LEFT: 415px; TOP: 83px
}
.artist_l .a7 {
	LEFT: 539px; TOP: 83px
}
.artist_l .a8 {
	LEFT: 663px; TOP: 0
}
.artist_l .a9 {
	LEFT:830px;TOP: 0
}
.artist_l .a10 {
	LEFT:830px; TOP: 83px
}

.artist_l A {
	BACKGROUND: #0059a4; FILTER: alpha(opacity=90); LEFT: 0px; COLOR: #fff; FONT-FAMILY: 'Microsoft YaHei'; POSITION: absolute; TOP: 0px; opacity: .85
}
.artist_l A:hover {
	COLOR: #fff
}
.artist_l A STRONG {
	LINE-HEIGHT: 2em
}

/*ÄÚÈÝÒ³¹ËÎÊ20140521*/
.btn_content{ width:68px; height:20px; background:url(../images/btn.gif) -46px -124px; display:block; margin:0 auto}     